	@font-face {
			font-family: "RobotoRegular";
			src: url("../fonts/RobotoRegular/RobotoRegular.eot");
			src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoLight";
			src: url("../fonts/RobotoLight/RobotoLight.eot");
			src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
			url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoMedium";
			src: url("../fonts/RobotoMedium/RobotoMedium.eot");
			src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
			url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoBold";
			src: url("../fonts/RobotoBold/RobotoBold.eot");
			src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
			url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
@font-face {
			font-family: "FiraSansRegular";
			src: url("../fonts/FiraSansRegular/FiraSansRegular.eot");
			src: url("../fonts/FiraSansRegular/FiraSansRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/FiraSansRegular/FiraSansRegular.woff") format("woff"),
			url("../fonts/FiraSansRegular/FiraSansRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "FiraSansBold";
			src: url("../fonts/FiraSansBold/FiraSansBold.eot");
			src: url("../fonts/FiraSansBold/FiraSansBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/FiraSansBold/FiraSansBold.woff") format("woff"),
			url("../fonts/FiraSansBold/FiraSansBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "FiraSansItalic";
			src: url("../fonts/FiraSansItalic/FiraSansItalic.eot");
			src: url("../fonts/FiraSansItalic/FiraSansItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/FiraSansItalic/FiraSansItalic.woff") format("woff"),
			url("../fonts/FiraSansItalic/FiraSansItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "FiraSansBoldItalic";
			src: url("../fonts/FiraSansBoldItalic/FiraSansBoldItalic.eot");
			src: url("../fonts/FiraSansBoldItalic/FiraSansBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/FiraSansBoldItalic/FiraSansBoldItalic.woff") format("woff"),
			url("../fonts/FiraSansBoldItalic/FiraSansBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
	body	{
		font-family: "RobotoRegular", Arial;	font-size: 14px;	color: #333;	margin:0;	background-color: #F5F5F5;	
	}
		label, form	{
		font-family: "RobotoRegular", Arial;	font-size: 14px;	color: #333;	
	}
	.clearfix 	{
		overflow: auto;	width: 100%;	
	}
		a 	{
		color: #333;	text-decoration:none;	
	}
	.news_content 	{
		font-size:14px !important;	
	}
	.news_content a 	{
		color: #000;	text-decoration:underline;	
	}
		a:visited 	{
		color: #333;	
	}
		a:hover 	{
		color: #1F87AA;	text-decoration:underline;	
	}
		h1 	{
		font-family: "FiraSansBold", Arial; font-size: 22px;	margin-top: 8px;	margin-bottom: 1px;	
	}
		h2	{
		font-family: "FiraSansBold", Arial; font-size: 18px;	font-weight: bold;	
	}
		h3 	{
		font-family: "FiraSansBold", Arial; font-size: 16px;	font-weight: bold;	
	}

		h4 	{
		margin-bottom: 5px;	font-size: 16px;	
	}
	.left 	{
		float:left !important;	
	}
	.right 	{
		float:right !important;	
	}
	.centr	{
		   margin:0 auto;	text-align:center;	
	}
	.top 	{
		margin-top:0;	padding-top:0;	
	}
	.bottom 	{
		margin-bottom:0;	padding-bottom:0;	
	}
	.dotniz	{
		border-bottom: 1px dotted #aaa;	
	}
	.razr	{
		margin-top:8px;	margin-bottom:8px;	
	}
	.al-left	{
		text-align:left;	
	}
	.al-right	{
		text-align:right;	
	}
	.sitetitle2	{
		font-weight:bold;	font-size:13px;	
	}
		p#vtip 	{
		display: none;	position: absolute;	padding: 10px;	left: 5px;	font-size: 0.8em;	background-color: #F7F1CF;	border: 1px solid #a6c9e2;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	z-index: 9999 	
	}
		p#vtip #vtipArrow 	{
		position: absolute;	top: -10px;	left: 5px 	
	}
	.firstimg 	{
		float:left;	
	}
	.firstimg img	{
		max-width:250px !important ;	height:auto;	margin: 5px 10px 5px 0;	padding: 2px;	border:1px solid #aaa;	
	}
	.rt1	{
		width:100%;	border-top: #000 3px solid;	margin: 10px 0 6px 0;	
	}
	.rt1 img	{
		float:right;	
	}
	.rt2	{
		width:100%;	border-top: #000 1px solid;	border-bottom: #000 1px solid;	margin-top:3px;	font-weight:bold;	font-size:14px;	text-transform:uppercase;	
	}
	.rt2 a	{
		text-decoration:none;	
	}
	.pages 	{
		width:100%;	height:20px;	padding:6px 4px;	background-color: #eee;	clear:both;	margin:8px 0;	
	}
		/*------------Шапка-------------*/.allpage	{
		   width:1020px;	   background:#fff;	   margin:0 auto;	overflow: auto;	
	}
	.container 	{
		width:950px;	margin:0 	auto;	padding: 8px 0;	
	}
	.topblock	{
		padding: 10px 0;	
	}
	.abovelogo	{
		height: 26px;	max-height:26px;	background-color:#A4AEBA;	margin-bottom:10px;	
	}
	.abovelogo a	{
		display:block;	word-wrap: normal;	padding:6px 10px;	font-size:12px;	float:left;	background: url(../pics/towns-r.png) no-repeat top right;	
	}
	.abovelogo .redaction	{
		float:right;	
	}
	.abovelogo .redaction a	{
		color:#fff;	
	}
	.toplogo	{
		height:100px;	cursor:pointer;	text-align:center;	
	}
		#mytime 	{
		font-size:14px;	color: #999;	height:20px;	
	}
	.tiz1, .tiz2	{
		width:190px;	height:80px;	margin-top:10px;	
	}
	.details	{
		display:block;	text-align:right;	font-weight:bold;	margin:5px;	
	}
		/*---------Сладер городов--------*/#slider	{
		/*border: 1px solid #faa;	*/	width:485px;	float:left;	overflow:hidden;	
	}
		#slider ul, #slider li	{
		margin:0;	padding:0;	list-style:none;	float:left;	
	}
		#slider li	{
		width:485px;	height:26px;	
	}
		#slider1next	{
		display:block;	width:32px;	height:26px;	background:url(../pics/next-gray.png) no-repeat 0 0;	/*top:-26px;	*/	z-index:1000;	float:left;	
	}
		#slider1next a	{
		display:block;	width:32px;	height:26px;	padding:0;	
	}
		#slider1next a:hover	{
		text-decoration:none;	
	}
	.vota 	{
		padding: 5px 0;	background-color:#EFEFEF;	
	}
	.voting 	{
		padding: 0 0 6px 0;	
	}
	.voting label	{
		font-weight: normal;	padding:2px 0 2px 6px;	
	}
	.voting  input 	{
		margin:0;	
	}
		/*---------------Меню-------------------*/#nav 	{
		margin: 20px 0 5px 0;	
	}
	#nav a	{
		color: #333;	
	}
	#nav td:hover>a, #nav .menu0 a:hover, #nav .menu0 td a:hover	{
		color: #fff;	text-decoration:none;	
	}
	#nav .menu0 	{
			background: #EAEBEF;	width:100%;	height:30px;	border-spacing:0;	padding:0;		
	}
	#nav .menu0 td .poloska{
		height:3px;	width:100%;	
	}
	#nav .menu0 td 	{
		vertical-align:top;	/*vertical-align: middle;*/	text-align: center;	border-left:1px #bbf solid;	background-position:0 55px;	background-color: #EAEBEF;	background-repeat: repeat-x;	
	}
		#nav .menu0 td:first-child{
		border-left:none;	
	}
	#nav .menu0 td:hover, #nav .menu0 td.activ  	{
		background-position:0 0;	color:#fff;	
	}
	#nav .menu0 a, #nav .menu0 span	{
		display: block;	padding: 8px 10px;	word-wrap: normal;	font-family: "FiraSansBold", Arial, sans-serif;	font-weight:bold;	font-size:16px;	
	}
	#nav .menu0 a:visited	{
		color: #333;	
	}
		.dopmenu{
		margin:10px 0;	background-color:#eee;
	}
		#menu2{
		width:270px;	max-width:270px;	
	}
		#menu2 ul{
		display:block;	width:130px;	float:left;    line-height: 1.5;	margin:0;	padding:0 0 0 5px;	list-style-position: inside;		
	}
	#menu2 ul:first{
		padding-right:10px;	
	}
	#menu2 ul li{
		display: list-item;	
	}
		.dotniz 	{
		display:block;	padding:5px;	border-bottom: 1px #aaa dotted;	
	}
		/*-------------Кнопка Наверх-----------*/#back-top	{
		bottom:140px;	left:15%;	position:fixed;	z-index:9999;	
	}
		#back-top a	{
		color:#BBBBBB;	font:11px/100% Arial,Helvetica,sans-serif;	text-decoration:none;	text-transform:uppercase;	width:80px;	display:block;	text-align:center;	-moz-transition:all 1s ease 0s;	
	}
		#back-top a:hover	{
		color:#000000;	
	}
		#back-top span 	{
		  width: 108px;	  height: 108px;	  display: block;	  margin-bottom: 7px;	  background: #ddd url(../pics/up-arrow.png) no-repeat center center;	  /* rounded corners */   -webkit-border-radius: 15px;	  -moz-border-radius: 15px;	  border-radius: 15px;	  /* transition */   -webkit-transition: 1s;	  -moz-transition: 1s;	  transition: 1s;	
	}
		#back-top a:hover span 	{
		  background-color: #777;	
	}
		/*------Ограничения правой колонки-------*/.rcol img	{
		max-width: 270px;	height:auto;	
	}
		/*----------------Подвал---------------[*/#footer	{
		background-color:#EAEBEF;	color: #333;	text-decoration:none;	margin:10px 0;	font-size:10px  !important;	
	}
		#footer table	{
		padding:10px;	width:100%;	
	}
		#footer a	{
		color: #333;	text-decoration:underline;	
	}
		#footer .wlink a	{
		color: #333;	text-decoration:none;	cursor:text;	
	}
	.spe	{
		/*PADDING: 2px;	*/	TEXT-ALIGN: center;	color: #777;	border-width: 1px #777 solid;	
	}
	.spe legend	{
		color:#777;	text-align:left;	
	}
	.spe a 	{
		color:#777;	
	}
	.mb10	{
		margin-bottom: 10px;	
	}
	.marg	{
		height: 21px;	border:1px solid #777;	float:left;	width:468px;	/*margin-right:14px;	*/
	}
	.marg marquee	{
		margin:3px;	
	}
		/* Поиск    */#searchblock 	{
		border: none;	/*background-color:#eee;	*/	max-height: 15px;	vertical-align:top;	line-height:0;	/*margin-bottom:25px;	*/
	}
		#searchblock input[type=text], #searchblock input.text	{
		color: #979797;	height: 23px;	padding: 0 5px 0 5px;	margin:0;	text-decoration: none;	border:1px solid #A2ADB8;	font-size:11px;	width:233px;	
	}
		#searchblock img, #searchblock input  [type=image], .socseti img 	{
		width:25px;	height: 25px;	border: none;	padding: 0 ;	margin-left:2px;	
	}
	.socseti td	{
		vertical-align:top;	
	}
			blockquote{
			display:block;		border-left:4px #aaa solid;		margin-left:40px;		padding:10px;		font-style: italic ;		
	}
	